## swugenerator 0.0~git20220928.eba6200

=== debian/changelog ===
swugenerator (0.0~git20220928.eba6200-2) unstable; urgency=medium

  * d/control: Correct Vcs fields

 -- Bastian Germann <bage@debian.org>  Tue, 08 Nov 2022 11:53:10 +0100

swugenerator (0.0~git20220928.eba6200-1) unstable; urgency=medium

  * Initial release (Closes: #1010786)

 -- Bastian Germann <bage@debian.org>  Mon, 31 Oct 2022 20:21:48 +0200
