## swugenerator 0.3

=== requirements.txt ===
libconf~=2.0.1
setuptools~=57.0.0
