## swugenerator 0.2

=== debian/changelog ===
swugenerator (0.2-1) unstable; urgency=medium

  * New upstream version 0.2
  * d/watch: Check for signed releases

 -- Bastian Germann <bage@debian.org>  Thu, 26 Jan 2023 14:50:57 +0100
