=== debian/control ===
Source: swugenerator
Section: embedded
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
 python3-setuptools, python3-all:any, python3-docutils, python3-libconf
Standards-Version: 4.6.0
Homepage: https://github.com/sbabic/swugenerator
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/swugenerator.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/swugenerator

Package: swugenerator
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, opensc, openssl, zstd
Description: Generates SWU update packages for swupdate (Python 3)
 swugenerator is a command line tool to create and modify SWUpdate's
 SWU update files based on templates. openssl is used to sign the SWU.
 .
 Features that swugenerator supports:
  * replace occurrencies of variables found in the CONFIG file
  * add sha256 to each artifact
  * check if an artifact should be encrypted and encrypts it
  * sign sw-description with one of the methods accepted by SWUpdate
