=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=swugenerator

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_installman:
	rst2man --strip-comments --no-generator README.rst | sed '/.SH INSTALLATION/,$$d' > swugenerator.1
