## swugenerator 0.3

=== debian/changelog ===
swugenerator (0.3-1) unstable; urgency=medium

  * New upstream version 0.3
  * d/control: Change uploader to myself (Closes: #1055748)
  * d/watch: Match upstream git tags without v prefix

 -- Christopher Obbard <obbardc@debian.org>  Fri, 03 May 2024 11:00:41 +0100
