=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: embedded
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bage@debian.org>
+Uploaders: Christopher Obbard <obbardc@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
  python3-setuptools, python3-all:any, python3-docutils, python3-libconf
 Standards-Version: 4.6.0
