## swugenerator 0.4

=== debian/changelog ===
swugenerator (0.4-1) unstable; urgency=medium

  * New upstream version 0.4

 -- Christopher Obbard <obbardc@debian.org>  Sat, 18 Jan 2025 13:50:44 +0000
