=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/sbabic/swugenerator.git refs/tags/v?([\d\.]+)
