## swugenerator 0.5

=== debian/changelog ===
swugenerator (0.5-4) unstable; urgency=medium

  * d/tests: add isolation-machine

 -- Christopher Obbard <obbardc@debian.org>  Sat, 01 Nov 2025 23:33:56 +0000

swugenerator (0.5-3) unstable; urgency=medium

  [ Christopher Obbard ]
  * d/control: Add Tobias Deiminger to Uploaders
  * d/control: sort with wrap-and-sort
  * d/control: add missing runtime dep zchunk

  [ Tobias Deiminger ]
  * d/tests: Add autopkgtest to sign and verify images

 -- Christopher Obbard <obbardc@debian.org>  Sat, 18 Oct 2025 01:36:46 +0100

swugenerator (0.5-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.2 (no changes)
  * d/u/signing-key.asc: add sbabic public key
  * d/watch: Check upstream tarball signature
  * d/s/lintian-overrides: Add override for upstream tarball signatures
  * d/rules: Fix manpage whatis entry
  * d/patches: Import upstream patches since v0.5

 -- Christopher Obbard <obbardc@debian.org>  Sat, 27 Sep 2025 03:35:20 +0100

swugenerator (0.5-1) unstable; urgency=medium

  * New upstream version 0.5
  * d/salsa-ci.yml: Enable salsa-ci

 -- Christopher Obbard <obbardc@debian.org>  Mon, 25 Aug 2025 21:11:48 +0100
