=== debian/control ===
--- 
+++ 
@@ -2,10 +2,15 @@
 Section: embedded
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Christopher Obbard <obbardc@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python,
- python3-setuptools, python3-all:any, python3-docutils, python3-libconf
-Standards-Version: 4.6.0
+Uploaders: Christopher Obbard <obbardc@debian.org>,
+           Tobias Deiminger <tobias.deiminger@linutronix.de>
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-all:any,
+               python3-docutils,
+               python3-libconf,
+               python3-setuptools
+Standards-Version: 4.7.2
 Homepage: https://github.com/sbabic/swugenerator
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
@@ -14,7 +19,12 @@
 
 Package: swugenerator
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, opensc, openssl, zstd
+Depends: opensc,
+         openssl,
+         zchunk,
+         zstd,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Generates SWU update packages for swupdate (Python 3)
  swugenerator is a command line tool to create and modify SWUpdate's
  SWU update files based on templates. openssl is used to sign the SWU.
