=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=swugenerator

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	rst2man --strip-comments --no-generator README.rst > swugenerator.1.tmp

	# Trim everything from INSTALLATION section onwards
	sed '/^\.SH INSTALLATION/,$$d' swugenerator.1.tmp > swugenerator.1.base

	# Ensure a canonical NAME section:
	#  - Insert "NAME" right after .TH
	#  - Drop any later existing NAME section and its body
	awk 'BEGIN{drop=0; injected=0} \
	     /^\.TH / && !injected { print; print ".SH NAME"; print "swugenerator \\- generate SWUpdate bundles from a manifest"; injected=1; next } \
	     /^\.SH NAME$$/ { drop=1; next } \
	     drop && /^\.SH / { drop=0 } \
	     drop { next } \
	     { print }' swugenerator.1.base > swugenerator.1

	rm -f swugenerator.1.tmp swugenerator.1.base
	dh_installman swugenerator.1
