=== debian/tests/control ===
Tests: swusign
Depends: cpio,
         libengine-pkcs11-openssl,
         libsofthsm2,
         opensc,
         openssl,
         p11-kit-modules,
         softhsm2,
         swupdate,
         util-linux-extra,
         @
Restrictions: allow-stderr,
              isolation-machine,
              needs-sudo
