=== debian/watch ===
version=4
opts=mode=git,pgpmode=git,repack,compression=gz \
https://github.com/sbabic/swugenerator.git \
refs/tags/v?(\d[\w.+~-]*)
