## swugenerator 0.6

=== debian/changelog ===
swugenerator (0.6-6) unstable; urgency=medium

  * Team upload
  * autopkgtest: Run swupdate with sudo (to create /run/swupdate)

 -- Bastian Germann <bage@debian.org>  Fri, 13 Feb 2026 15:29:52 +0100

swugenerator (0.6-5) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.3

 -- Christopher Obbard <obbardc@debian.org>  Sun, 04 Jan 2026 23:52:58 +0000

swugenerator (0.6-4) unstable; urgency=medium

  * Team upload
  * Revert "Disable swupdate for migration to testing"
  * Revert "Add workaround for config parser bug with GPGME"

 -- Bastian Germann <bage@debian.org>  Tue, 23 Dec 2025 21:51:29 +0100

swugenerator (0.6-3) unstable; urgency=medium

  * Team upload
  * Disable swupdate for migration to testing

 -- Bastian Germann <bage@debian.org>  Wed, 17 Dec 2025 23:40:21 +0000

swugenerator (0.6-2) unstable; urgency=medium

  * Team upload
  * Force cms verification with opensslCMS provider
  * Run RSA verification with swupdate
  * Add workaround for config parser bug with GPGME

 -- Bastian Germann <bage@debian.org>  Mon, 15 Dec 2025 19:42:53 +0100

swugenerator (0.6-1) unstable; urgency=medium

  [ Bastian Germann ]
  * New upstream version 0.6
  * Revert "d/patches: Import patch to fix inode issue in CI"
  * Revert "d/patches: Import patch to add sign subcommand"
  * Revert "d/patches: Import upstream patches since v0.5"

 -- Christopher Obbard <obbardc@debian.org>  Sun, 14 Dec 2025 10:37:30 +0000

swugenerator (0.5-5) unstable; urgency=medium

  [ Tobias Deiminger ]
  * d/patches: Import patch to add sign subcommand
  * d/patches: Import patch to fix inode issue in CI
  * Revert "d/tests: add isolation-machine"

 -- Christopher Obbard <obbardc@debian.org>  Fri, 21 Nov 2025 16:25:52 +0000
