=== debian/tests/control ===
Tests: swusign
Depends:
         libengine-pkcs11-openssl,
         libsofthsm2,
         opensc,
         openssl,
         p11-kit-modules,
         softhsm2,
         swupdate,
         util-linux-extra,
         @
Restrictions: allow-stderr,
              needs-sudo
